body {font-family:Verdana, Arial, Helvetica, sans-serif; color:#333333;font-size:12px; background: #6196C0 url(images/body_bg4.jpg) repeat-x; margin: 0px; text-align:center;}
table{border-collapse:collapse;}
p {font-family:Verdana, Arial, Helvetica, sans-serif;color:#333333;font-size:12px;margin:5px;padding:5px;}
H1 {font-size: 16px; font-weight: bold; color: #494949 /*#305E96*/; width:100%; border-bottom:1px solid #D8E6F5 /*#f1f1f1*/; padding:2px; margin-bottom:2px;}
H2 {font-size: 12px; font-weight: bold; color: black; width:100%;padding:2px; margin-bottom:5px;}
/*H2 { font-size: 13px;background: #cccccc url(images/comment_bg.gif) repeat-x; clear: both; padding-top: 5px; padding-bottom:5px;padding-left:5px;margin-bottom:5px;}*/
.normal, .label {font-size:12px;}
a:link,a:visited,a:hover{color:#666666;font-weight:bold;text-decoration:none;}
	a:hover{text-decoration: underline;}
.button {border:#ccc 1px solid;font-weight:bold;font-size:13px;margin:1px;color: #666666;height:30px;width:40px;background-color: #EBEBEB;cursor:pointer;}
.label {color:#666666; font-weight:normal;}
.textbox {border:1px solid #ccc;}
.TableWrap {width:780px;background-color:white;margin-top:0px; /*border: 1px solid #cccccc;*/ background-color: #fff;margin-left: auto; margin-right: auto;}

/*Header*/
	.maintopcell {}
	.maintoptable {}
	.headercell {background:#E8E8E8;} /*#999999 url(images/header_bg.jpg) repeat-y;} */
	.headertable {width:100%;}
	.headerlinkscell {font-family:Verdana, Arial, Helvetica, sans-serif;text-align:left;font-size:13px;color:white;}
		a.headerlinks:link,a.headerlinks:visited,a.headerlinks:hover{font-size:13px;color:#000099;text-decoration:none;font-weight:bold;}
		a.headerlinks:hover{text-decoration: underline;}
	.headerrow {font-size:18px; color: #808080;font-family:arial cyr;font-weight:bold;letter-spacing:.5px;}
	
/*LEFT*/
	.mainlftcell {background-color:white;text-align:center;width:100px;}
	.mainlfttable {text-align:center;}
	.lfttable{width:190px;}
	.lftnavc1,.lftnavc2 {padding-left:10px;padding-top:10px;height:30px;border-bottom:1px solid #f7f7f7;}
	.lftnavc1 {background-color:white;}
	.lftnavc2 {background-color:#E7E7E7; }
	a.lftnav:link,a.lftnav:visited,a.lftnav:hover{font-size:13px;color: #333333/*#000099*/;text-decoration:none; font-weight:bold;}
	a.lftnav:hover{text-decoration: underline;}
	.testimonialstable {background-color:#F4F4F4;border:1px solid #E7E7E7;width:85%;text-align:center; margin:7px;font-size:10px;color:#666666;}
	.testimonialscell {padding:10px;}

/*MAIN BODY*/
	.titlebar {font-size: 16px; font-weight: bold; color: #333333; width:100%; border-bottom:5px solid #f1f1f1; padding:5px; margin-bottom:20px;}
	.mainbodycell {}
	.mainbodytable {margin:15px; margin-left:5px;width:580px;}/*main body table*/
	.mainbodytabledouble {margin:15px; width:550px;}
	.fillerbody {margin-top:10px; width:100%;} /*smaller tables within the main body*/
	.mainrtcell {}
	/*Matrix*/
	.matrixheader,.matrixrowhighlight {padding-left:15px; white-space:nowrap;}
	.matrixheader {font-size:11px;font-weight:bold;}
	.matrixRowHighlight {font-size:12px;height:30px;background-color: #EDEBD6}
	div.feedBurnerFeedBlock div {margin:5 0 5 0;color: #999999}
 	#creditfooter { text-align: right;}

/*RIGHT*/
	.mainrtcell {}
	.mainrttable {text-align:center;}
	.rttableheader {font-size:9px;font-weight:normal; /*background: #cccccc url("../../front_endv2/images/comment_bg.gif") repeat-x;*/}
	

/*FOOTER*/
	#footer {text-align: center; font-size: 10px; height: 20px; background: #f7f7f7 url(images/comment_bg.gif) repeat-x; clear: both; padding-top: 5px; padding-bottom:20px;} 
		#footerlink a { color: #333333;}
		#footerlink a:hover { color: #666666; }
.selayer {text-align:center;
background:none;
	font-size:12px;
	color:#999999;
} /*cell at the bottom of the page with extra text*/


.head1 {font-size:16px; font-weight:bold;}
.head5 {font-size:9px;}
.v2 {font-size: 12px;}
ul {font-size: 12px;}
li {padding: 3px;}
.lifeatures {font-size: 11px; list-style:none;}
.highlight {background-color:#FFFFA8; border:1px solid #cccccc;}

a.leftnavlink:link, a.leftnavlink;visited, a.leftnavlink:hover {color: #0033FF; font-size:11px; text-decoration: none;}
a.leftnavlink:hover {text-decoration: underline;}
